<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>ИДИОТ</title>
  <id>urn:book:39824823-925d-4cbb-be1c-9cf6125e2408</id>
  <updated>2019-07-20T06:14:10Z</updated>
  <link href="./book_3162.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="ИДИОТ" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_F_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with F" />
  <link href="../../Fjodor%20Mihajlovic%20Dostojevski/IDIOT%20%283162%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Fjodor%20Mihajlovic%20Dostojevski/IDIOT%20%283162%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Fjodor%20Mihajlovic%20Dostojevski/IDIOT%20%283162%29/IDIOT%20-%20Fjodor%20Mihajlovic%20Dostojevski.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="868 KB" />
  <author>
    <name>Fjodor Mihajlovič Dostojevski</name>
    <uri>../authors_1/authors_1660_Page_1.xml</uri>
  </author>
  <published>2015-12-15T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Идиот
    представља
    напор
    Достојевског
    да опише
    идеално
    доброг
    човека у
    границама
    уверљивости,
    што је
    наизглед
    немогућ
    књижевни
    и
    уметнички
    подухват.
    У случају
    да успе,
    веровао
    је
    Достојевски,
    доказао
    би да је
    доброта
    слична
    Христовој
    ипак
    могућа,
    иако
    вероватно
    само у
    оквирима
    књижевног
    и
    уметничког,
    а у исто
    време тај
    подухват
    би
    представљао
    књижевни
    доказ за
    смисао
    хришћанства.</p>
  </content>
  <link href="../authors_1/authors_1660_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Fjodor Mihajlovič Dostojevski" />
  <link href="http://www.goodreads.com/book/title/%D0%98%D0%94%D0%98%D0%9E%D0%A2" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%D0%98%D0%94%D0%98%D0%9E%D0%A2" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%D0%98%D0%94%D0%98%D0%9E%D0%A2%20Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%D0%98%D0%94%D0%98%D0%9E%D0%A2&amp;field-author=Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/DostojevskiFjodorMihajlovi%C4%8D" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on ISFDB" target="_blank" />
</entry>
